/* ------------------------------------------------------------ Noto Sans JP */
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  src: url('../fonts/NotoSansJP-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


/* ------------------------------------------------------------ adobe */
.avenir{
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 800;
font-style: italic;
}